.m-t-md {
	margin-top: 20px;
}

.section {
	width: calc(100% - 30px);
	/*padding: 0px 15px;*/
}

.section-inner {
	/*padding: 10px 0px;
	max-width: 900px;*/
	margin: 0px auto;
}

/*.section-inner a {
	color: #000000;
	text-decoration: none;
}

.section-inner a:hover {
	text-decoration: none;
	color: #000000;
}*/

.section-footer-2 {
	background-color: #000000;
	color: #cccccc;
	font-size: 13px;
}

/*.section-footer-2 a {
	color: #cccccc;
	text-decoration: underline;
}

.section-footer-2 a:hover {
	color: #cccccc;
	text-decoration: none;
}*/

.section-footer-2 .footer-text {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 20px auto 15px auto;
}

.copyright {
	width: 100%;
	text-align: center;
}

#bottom_screen{
	position: fixed;
	bottom: 0;
	width: 100%
}